#body {
  background-color: #99ffff;
  padding: 20px;
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  font-size: 14px;
  font-weight: bold;
  width: 1200px;
  margin: 0px auto;
}

#wallis {
  padding: 10px;
  margin: 10px 25px 25px;
  float: left;
}

#aletsch {
  padding: 10px;
  margin: 15px 25px 20px 20px;
  float: right;
}

text {
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  font-size: 14px;
  font-weight: bold;
}

h1 {
  font-size: 28px;
  color: blue;
}

h2 {
  font-size: 17px;
}

#wanderseite {
  float: right;
  margin: 10px;
  padding: 10px;
}

#Heja {
  float: left;
  margin: 10px;
  padding: 10px;
}

#weiss-rot-weiss {
  margin: 10px;
  padding: 10px;
}

#Sichtfenster {
  margin: 10px;
  padding: 10px;
}

#AlpenÃ¼berquerung {
  float: right;
  margin: 30px 20px 90px;
}

#weitwanderung {
  float: right;
  margin: 10px 20px 150px;
}

#oberland {
  float: right;
  margin: 10px 20px 20px;
}

#vav {
  float: right;
  margin: 10px 20px 20px;
}

#idra {
  float: right;
  margin: 10px 20px 150px 40px;
}

#gta {
  float: right;
  margin: 10px 20px 20px;
}

#valgrande {
  float: right;
  margin: 10px 20px 20px;
}

#tswcssbuttons {
  width: 220px;
  max-width: 100%;
  text-align: center;
}

#tswcssbuttons ul {
  margin: 0px;
  padding: 0px;
  list-style: outside none none;
}

#tswcssbuttons li {
  margin: 0px;
  padding: 0px;
  display: block;
  list-style: outside none none;
  font-family: "Ubuntu", sans-serif;
  font-size: small;
  font-weight: bold;
}

#tswcssbuttons li a {
  color: yellow;
  background-color: #b30000;
  border: 1px outset #ff8080;
  text-decoration: none;
  display: block;
}

#tswcssbuttons li a:hover {
  color: black;
  background-color: #ffbfbf;
}

#tswheader {
  clear: both;
  left: 0px;
  top: 0px;
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  width: 1200px;
  text-align: center;
  margin: 0px;
}

#tswfooter {
  clear: both;
  width: 1200px;
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  text-align: right;
  font-weight: bold;
  font-size: 12px;
}

#tswcontproper {
  width: 900px;
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  font-weight: bold;
  text-align: center;
  font-size: medium;
  background-color: #99ffff;
  float: none;
  margin: 50px 50px 50px 300px;
}

#tswcontent {
  width: 900px;
  background-color: #99ffff;
  font-size: medium;
}

#tswsidecol {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 300px;
}

#tswsideproper {
  font-family: "Ubuntu", "sans-serif", "Liberation Sans Narrow";
  width: 260px;
  font-weight: bold;
}

#inhalt {
  clear: both;
  position: relative;
  width: 100%;
}

#container {
  width: 1200px;
}

#footer {
  font-weight: bold;
  font-size: 12px;
  text-align: right;
  margin: 30px 10px 10px;
  float: none;
  position: relative;
  top: auto;
}

#mlrtouren {
  margin: 15px 60px 15px 215px;
  float: right;
}

#Li {
  vertical-align: 20px;
  line-height: 20px;
}

#heja {
  float: none;
}

#vav-2024 {
  padding: 20px;
  float: right;
}

#Gipfel-Crio {
  margin: 50px 20pt 40pt 30pt;
  float: right;
}

#touren {
  padding-top: 10px;
  padding-bottom: 0px;
  padding-left: 50px;
  margin-left: 150px;
  list-style-type: circle;
  line-height: 1.4;
}

img {
  padding: 10px;
  float: right;
}

#HelmuthVAV {
  float: left;
}

#Wanderzeichen {
  float: none;
}

